{
  "submission_id": "2545207",
  "keywords": [
    {
      "keyword_id": "4829",
      "keyword_name": "2",
      "contributed": "f",
      "submissions_count": "1457"
    },
    {
      "keyword_id": "18459",
      "keyword_name": "amelia",
      "contributed": "f",
      "submissions_count": "352"
    },
    {
      "keyword_id": "3459",
      "keyword_name": "bbw",
      "contributed": "f",
      "submissions_count": "10737"
    },
    {
      "keyword_id": "71",
      "keyword_name": "breasts",
      "contributed": "f",
      "submissions_count": "135683"
    },
    {
      "keyword_id": "57",
      "keyword_name": "bunny",
      "contributed": "f",
      "submissions_count": "113914"
    },
    {
      "keyword_id": "125",
      "keyword_name": "butt",
      "contributed": "f",
      "submissions_count": "119542"
    },
    {
      "keyword_id": "6956",
      "keyword_name": "cosmo",
      "contributed": "f",
      "submissions_count": "816"
    },
    {
      "keyword_id": "540",
      "keyword_name": "cream",
      "contributed": "f",
      "submissions_count": "5790"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1105434"
    },
    {
      "keyword_id": "54",
      "keyword_name": "females",
      "contributed": "f",
      "submissions_count": "25198"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251721"
    },
    {
      "keyword_id": "11215",
      "keyword_name": "giantess",
      "contributed": "f",
      "submissions_count": "4552"
    },
    {
      "keyword_id": "640",
      "keyword_name": "hare",
      "contributed": "f",
      "submissions_count": "11704"
    },
    {
      "keyword_id": "1008",
      "keyword_name": "hedgehog",
      "contributed": "f",
      "submissions_count": "76541"
    },
    {
      "keyword_id": "3690",
      "keyword_name": "huge",
      "contributed": "f",
      "submissions_count": "14245"
    },
    {
      "keyword_id": "1440",
      "keyword_name": "human",
      "contributed": "f",
      "submissions_count": "109958"
    },
    {
      "keyword_id": "15765",
      "keyword_name": "ii",
      "contributed": "f",
      "submissions_count": "113"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1215579"
    },
    {
      "keyword_id": "31026",
      "keyword_name": "omelette",
      "contributed": "f",
      "submissions_count": "23"
    },
    {
      "keyword_id": "3280",
      "keyword_name": "plant",
      "contributed": "f",
      "submissions_count": "6813"
    },
    {
      "keyword_id": "90246",
      "keyword_name": "plant girl",
      "contributed": "f",
      "submissions_count": "680"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "141140"
    },
    {
      "keyword_id": "2361",
      "keyword_name": "robot",
      "contributed": "f",
      "submissions_count": "19020"
    },
    {
      "keyword_id": "1377",
      "keyword_name": "rose",
      "contributed": "f",
      "submissions_count": "4546"
    },
    {
      "keyword_id": "2116",
      "keyword_name": "sonic",
      "contributed": "f",
      "submissions_count": "62193"
    },
    {
      "keyword_id": "5182",
      "keyword_name": "sugar",
      "contributed": "f",
      "submissions_count": "949"
    },
    {
      "keyword_id": "578",
      "keyword_name": "tails",
      "contributed": "f",
      "submissions_count": "16435"
    },
    {
      "keyword_id": "615671",
      "keyword_name": "tornada",
      "contributed": "f",
      "submissions_count": "1"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "38",
  "create_datetime": "2021-09-27 16:52:16.777072+00",
  "create_datetime_usertime": "27 Sep 2021 18:52 CEST",
  "last_file_update_datetime": "2021-09-27 16:50:52.917402+00",
  "last_file_update_datetime_usertime": "27 Sep 2021 18:50 CEST",
  "username": "Bestthe",
  "user_id": "75926",
  "user_icon_file_name": "207901_Bestthe_business_monkey.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/207/207901_Bestthe_business_monkey.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/207/207901_Bestthe_business_monkey.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/207/207901_Bestthe_business_monkey.png",
  "file_name": "3748750_Bestthe_9_tails_harem_bg.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3748/3748750_Bestthe_9_tails_harem_bg.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3748/3748750_Bestthe_9_tails_harem_bg.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3748/3748750_Bestthe_9_tails_harem_bg.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3748/3748750_Bestthe_9_tails_harem_bg.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3748/3748750_Bestthe_9_tails_harem_bg_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3748/3748750_Bestthe_9_tails_harem_bg_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3748750",
      "file_name": "3748750_Bestthe_9_tails_harem_bg.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3748/3748750_Bestthe_9_tails_harem_bg.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3748/3748750_Bestthe_9_tails_harem_bg.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3748/3748750_Bestthe_9_tails_harem_bg.jpg",
      "mimetype": "image/png",
      "submission_id": "2545207",
      "user_id": "75926",
      "submission_file_order": "0",
      "full_size_x": "1800",
      "full_size_y": "1800",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "e4922cc9168fba3e497281151b1e3059",
      "full_file_md5": "ca8e70b5331c83c6004000cc611524ea",
      "large_file_md5": "591fe7e32387ba12e40f80fec8a24474",
      "small_file_md5": "092020e98d35632d63289248c94f154b",
      "thumbnail_md5": "30864251939fa6d2204431052bfe9be8",
      "deleted": "f",
      "create_datetime": "2021-09-27 16:50:26.310163+00",
      "create_datetime_usertime": "27 Sep 2021 18:50 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3748/3748750_Bestthe_9_tails_harem_bg.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3748/3748750_Bestthe_9_tails_harem_bg_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3748/3748750_Bestthe_9_tails_harem_bg_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "3748751",
      "file_name": "3748751_Bestthe_9_tails_harem_color_bg.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3748/3748751_Bestthe_9_tails_harem_color_bg.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3748/3748751_Bestthe_9_tails_harem_color_bg.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3748/3748751_Bestthe_9_tails_harem_color_bg.jpg",
      "mimetype": "image/png",
      "submission_id": "2545207",
      "user_id": "75926",
      "submission_file_order": "1",
      "full_size_x": "3800",
      "full_size_y": "1500",
      "screen_size_x": "920",
      "screen_size_y": "363",
      "preview_size_x": "300",
      "preview_size_y": "118",
      "initial_file_md5": "36040fe2454ea0959e65f1aa17678bd7",
      "full_file_md5": "65ff4736974b7cbdeaa501e0ae62bfca",
      "large_file_md5": "2d0e2bab953aed10085355a210aba5aa",
      "small_file_md5": "cf39fb06ca05668e9dc803a534524654",
      "thumbnail_md5": "95ea9d2b885e07b32dd9b4e9147a152c",
      "deleted": "f",
      "create_datetime": "2021-09-27 16:50:52.917402+00",
      "create_datetime_usertime": "27 Sep 2021 18:50 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3748/3748751_Bestthe_9_tails_harem_color_bg.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3748/3748751_Bestthe_9_tails_harem_color_bg_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3748/3748751_Bestthe_9_tails_harem_color_bg_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "47",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "79",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "118"
    }
  ],
  "pools": [
    {
      "pool_id": "77724",
      "name": "SEGA Gals",
      "description": "Any and All pictures featuring the women of SEGA. Mostly Sonic ones.",
      "count": "278",
      "submission_right_submission_id": "2545208",
      "submission_right_file_name": "3748754_Bestthe_10_goth_cream_punk_sugar.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3748/3748754_Bestthe_10_goth_cream_punk_sugar.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3748/3748754_Bestthe_10_goth_cream_punk_sugar_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3748/3748754_Bestthe_10_goth_cream_punk_sugar_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "66",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "109",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "164"
    },
    {
      "pool_id": "77722",
      "name": "Tails and His Harem",
      "description": "For the Fox Boy needs a lot of Love!",
      "count": "56",
      "submission_left_submission_id": "2674581",
      "submission_left_file_name": "3956659_Bestthe_1_presenting_ones_selves.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3956/3956659_Bestthe_1_presenting_ones_selves.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3956/3956659_Bestthe_1_presenting_ones_selves_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3956/3956659_Bestthe_1_presenting_ones_selves_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "91",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "152",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "228",
      "submission_right_submission_id": "2545211",
      "submission_right_file_name": "3748760_Bestthe_12_horny_sugar.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3748/3748760_Bestthe_12_horny_sugar.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3748/3748760_Bestthe_12_horny_sugar_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3748/3748760_Bestthe_12_horny_sugar_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "91",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "152",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "227"
    }
  ],
  "description": "DA Originals: https://www.deviantart.com/darknick/art/Tails-harem-901597152 https://www.deviantart.com/darknick/art/Tornada-901597288\nFA Originals: https://www.furaffinity.net/view/45180442/ https://www.furaffinity.net/view/45180464/\nLineart- Darknick(DA)/Nikon(FA)\nColors- @Bestthe\nAs the title says, a group shot of Tails and all the ladies that love him. What a lucky fox~. >=3\n\nAnd here they all are side by side for the general heights.\nTails, Cream and Sugar are all around 6'6\".\nCosmo at a towering 9'6\".\nShortstack Omelette at 5'6\".\nAmelia 'Cerberus' Rose at an even 9.\nAnd Tornada at the gargantuan 12' tall...could be taller, maybe :P",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>DA Originals: <a href=\"https://www.deviantart.com/darknick/art/Tails-harem-901597152\" rel=\"nofollow\">https://www.deviantart.com/darknick/art/Tails-harem-901...</a> <a href=\"https://www.deviantart.com/darknick/art/Tornada-901597288\" rel=\"nofollow\">https://www.deviantart.com/darknick/art/Tornada-901597288</a><br />FA Originals: <a href=\"https://www.furaffinity.net/view/45180442/\" rel=\"nofollow\">https://www.furaffinity.net/view/45180442/</a> <a href=\"https://www.furaffinity.net/view/45180464/\" rel=\"nofollow\">https://www.furaffinity.net/view/45180464/</a><br />Lineart- Darknick(DA)/Nikon(FA)<br />Colors- \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Bestthe'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/207/207901_Bestthe_business_monkey.png' width='50' height='50' alt='Bestthe' title='Bestthe' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Bestthe' class='widget_userNameSmall'>Bestthe</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br />As the title says, a group shot of Tails and all the ladies that love him. What a lucky fox~. &gt;=3<br /><br />And here they all are side by side for the general heights.<br />Tails, Cream and Sugar are all around 6&#039;6&quot;.<br />Cosmo at a towering 9&#039;6&quot;.<br />Shortstack Omelette at 5&#039;6&quot;.<br />Amelia &#039;Cerberus&#039; Rose at an even 9.<br />And Tornada at the gargantuan 12&#039; tall...could be taller, maybe :P</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Tails' Harem",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "1",
  "views": "347",
  "latest_file_name": "3748751_Bestthe_9_tails_harem_color_bg.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/3748/3748751_Bestthe_9_tails_harem_color_bg.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/3748/3748751_Bestthe_9_tails_harem_color_bg.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/3748/3748751_Bestthe_9_tails_harem_color_bg.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3748/3748751_Bestthe_9_tails_harem_color_bg.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3748/3748751_Bestthe_9_tails_harem_color_bg_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3748/3748751_Bestthe_9_tails_harem_color_bg_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "47",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "79",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "118"
}